Bug 133248 - esound opens /proc/acpi/event
Summary: esound opens /proc/acpi/event
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: esound (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-22 18:51 UTC by Bill Nottingham
Modified: 2014-03-17 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 19:54:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-09-22 18:51:55 UTC
# lsof | grep /proc/acpi/event
esd        3999    notting   34r      REG        0,3        0
4026532088 /proc/acpi/event

WTF?

Comment 1 John (J5) Palmieri 2004-09-22 20:39:06 UTC
Hmm, I don't see it opening /proc/acpi/event in the code anywhere. 
I'll ask upstream.

Comment 2 Matthias Clasen 2006-10-04 19:54:03 UTC
Doesn't seem to happen anymore in FC6, and this is an ancient bug, so I'll just
close it.


Note You need to log in before you can comment on or make changes to this bug.